# Cancel a foreign exchange quote

**POST** `/transfers/international-wire/fx-rate/{fx_quote_id}/cancel`

Cancel a single foreign exchange quote by its ID. If the quote has already been used by an outgoing transfer, it cannot be canceled. If the quote has already been canceled before, it will be returned.

> **Warning**
>
> If you do not intend to use a booked FX quote, it should be canceled as soon as possible. You may incur costs associated with canceling booked FX quotes given FX rate fluctuations.

### Path Parameters

- `fx_quote_id` `string` _(required)_ — Unique identifier for the FX quote.

**Request**

```shell
curl 'https://api.column.com/transfers/international-wire/fx-rate/<fx_quote_id>/cancel' \
  -XPOST \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "id": "fxqt_2PIDTFK8uWYeTV1SD9ybNiWMx9e",
  "created_at": "2023-05-03T17:41:48Z",
  "updated_at": "2023-05-03T17:41:48Z",
  "rate": "6.8546",
  "rate_date": "2023-05-05",
  "expired_at": "2023-05-03T17:56:18Z",
  "sell_currency_code": "USD",
  "sell_amount": 14589,
  "buy_currency_code": "CNY",
  "buy_amount": 100000,
  "status": "canceled"
}
```
